httpd-docs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 52982] SSLProxy upgrade issue from 2.2
Date Sun, 25 Mar 2012 06:54:03 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=52982

Daniel Gruno <daniel@gruno.dk> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED

--- Comment #1 from Daniel Gruno <daniel@gruno.dk> 2012-03-25 06:54:03 UTC ---
SSLProxyCheckPeerCN as well as SSLProxyCheckPeerExpire  defaults to on in 2.4
(both defaulted to off in 2.2, as you mentioned), so you would likely get the
same error if your certificate had expired. I have put a mention of this in the
upgrade docs.

Thanks!
Daniel.

-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: docs-unsubscribe@httpd.apache.org
For additional commands, e-mail: docs-help@httpd.apache.org


Mime
View raw message